BusinessTagsGlobal Tags
Create a global Tag Field
POST
Create a new global tag field that is available for all businesses.
Scopes: tag:create
OAuth2ClientCredentialsBearer tag:createheader
AuthorizationBearer <token>Scope: tag:create
application/json- body
name*NameThe name of the tag field
Length
length <= 255Successful Response
application/json- response
data*curl -X POST 'https://api.sandbox.getasset.com/v0/tenant/tag-fields' \ -H 'Content-Type: application/json' \ -d '{ "name": "Job"}'Example Response
{ "data": { "id": "tf_KtY7p9fsM4pB58SYNar7cu", "name": "Job" }}